<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (C) 2020-2023 Colin B. Macdonald
  Copyright (C) 2021 Óvári

  Copying and distribution of this file, with or without modification,
  are permitted in any medium without royalty provided the copyright
  notice and this notice are preserved.  This file is offered as-is,
  without any warranty.
-->
<component type="desktop-application">
  <id>org.plomgrading.PlomClient</id>
  <launchable type="desktop-id">org.plomgrading.PlomClient.desktop</launchable>
  <metadata_license>FSFAP</metadata_license>
  <project_license>AGPL-3.0+</project_license>
  <name>Plom Client</name>
  <name xml:lang="hu">Plom-ügyfél</name>
  <summary>Grading/marking client for the Plom online grading system</summary>
  <summary xml:lang="hu">Osztályozó ügyfél a Plom online osztályozó rendszerhez</summary>
  <description>
    <p>
      Plom is a system for large-scale marking by humans.  It prepares
      QR-coded test papers, collates scanned work, and coordinates a team of
      graders.  This is the graphical interface used for grading tests.
    </p>

    <p xml:lang="hu">
      A Plom az emberek által végzett nagyszabású osztályozási rendszer. QR-kódolt
      tesztpapírokat készít, szkenneli a beolvasott munkákat, és koordinálja az
      osztályosok csapatát. Ez az a grafikus felület, amelyet a tesztek
      osztályozására használnak.
    </p>

  </description>

  <screenshots>
    <!--
      From: https://www.freedesktop.org/software/appstream/docs/
      All screenshots should have a 16:9 aspect ratio, and should have
      a width that is no smaller than 620px. Screenshots should be in PNG
      or JPEG format. PNG is the preferred format.
    -->
    <screenshot type="default">
      <image>https://plomgrading.org/images/plomclient.png</image>
    </screenshot>
  </screenshots>

  <provides>
    <binary>plom-client</binary>
  </provides>

  <!-- don't list "touch" unless test with it -->
  <requires>
    <control>keyboard</control>
    <control>pointing</control>
  </requires>
  <requires>
    <display_length compare="ge">medium</display_length>
  </requires>

  <kudos>
    <kudo>ModernToolkit</kudo>
  </kudos>

  <url type="homepage">https://plomgrading.org</url>
  <update_contact>devs@plomgrading.org</update_contact>
  <developer_name>Andrew Rechnitzer, Colin B. Macdonald, and others</developer_name>
  <content_rating type="oars-1.0"/>
  <releases>
    <release date="2023-04-03" version="0.13.2"/>
    <release date="2023-02-24" version="0.13.1"/>
    <release date="2023-02-13" version="0.13.0"/>
    <release date="2023-02-11" version="0.12.3"/>
    <release date="2023-02-05" version="0.12.2"/>
    <release date="2023-01-27" version="0.12.1"/>
    <release date="2023-01-21" version="0.12.0"/>
    <release date="2022-11-14" version="0.11.1"/>
    <release date="2022-09-24" version="0.11.0"/>
    <release date="2022-09-08" version="0.10.1"/>
    <release date="2022-08-22" version="0.10.0"/>
    <release date="2022-08-04" version="0.9.4"/>
    <release date="2022-07-18" version="0.9.3"/>
    <release date="2022-06-14" version="0.9.2"/>
    <release date="2022-05-25" version="0.9.0"/>
    <release date="2022-04-12" version="0.8.11"/>
    <release date="2022-03-27" version="0.8.10"/>
    <release date="2022-03-14" version="0.8.8"/>
    <release date="2022-03-02" version="0.8.7"/>
    <release date="2022-02-13" version="0.8.6"/>
    <release date="2022-02-11" version="0.8.5"/>
    <release date="2022-02-07" version="0.8.2"/>
    <release date="2022-02-03" version="0.8.1"/>
    <release date="2022-02-01" version="0.8.0"/>
    <release date="2022-01-30" version="0.7.12"/>
    <release date="2021-12-22" version="0.7.11"/>
    <release date="2021-12-06" version="0.7.9"/>
    <release date="2021-11-15" version="0.7.7"/>
    <release date="2021-11-07" version="0.7.5"/>
    <release date="2021-10-28" version="0.7.4"/>
    <release date="2021-10-23" version="0.7.3"/>
    <release date="2021-10-13" version="0.7.2"/>
    <release date="2021-09-23" version="0.7.1"/>
    <release date="2021-09-04" version="0.7.0"/>
    <release date="2021-07-19" version="0.6.5"/>
    <release date="2021-06-23" version="0.6.4"/>
    <release date="2021-05-28" version="0.6.3"/>
    <release date="2021-05-16" version="0.6.2"/>
    <release date="2021-04-16" version="0.6.1"/>
    <release date="2021-04-14" version="0.6.0"/>
    <release date="2021-03-18" version="0.5.21"/>
    <release date="2021-03-09" version="0.5.19"/>
    <release date="2021-03-02" version="0.5.18"/>
    <release date="2021-02-10" version="0.5.17"/>
    <release date="2021-01-29" version="0.5.16"/>
    <release date="2021-01-25" version="0.5.15"/>
    <release date="2021-01-06" version="0.5.13"/>
    <release date="2020-12-16" version="0.5.11"/>
    <release date="2020-12-06" version="0.5.10"/>
    <release date="2020-11-27" version="0.5.9"/>
    <release date="2020-11-25" version="0.5.8"/>
    <release date="2020-11-07" version="0.5.7"/>
    <release date="2020-11-06" version="0.5.6"/>
    <release date="2020-10-23" version="0.5.5"/>
    <release date="2020-10-22" version="0.5.3"/>
    <release date="2020-10-06" version="0.5.2"/>
    <release date="2020-09-25" version="0.5.1"/>
    <release date="2020-08-26" version="0.5.0"/>
    <release date="2020-04-21" version="0.4.2"/>
    <release date="2020-04-13" version="0.4.1"/>
    <release date="2020-04-04" version="0.4.0"/>
  </releases>
</component>
